<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.143.00" targets="qssi"/>
  </refs>
  <remote fetch="git://codeaurora.org/quic/la" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="device/qcom/common" revision="refs/heads/qcom-devices.lnx.6.0.r37-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
    <linkfile dest="kernel/Android.mk" src="stop_scan.mk"/>
    <linkfile dest="disregard/Android.mk" src="stop_scan.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="refs/heads/sepolicy-vndr.lnx.1.0.r2-rel"/>
  <project name="device/qcom/vendor-common" revision="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="refs/heads/kernel.lnx.4.19.r24-rel"/>
  <project name="kernel/lk" path="bootable/bootloader/lk" revision="refs/heads/lk.lnx.1.0.r54-rel"/>
  <project groups="cyborg" name="kernel/msm-4.19" revision="refs/heads/kernel.lnx.4.19.r24-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="refs/heads/audio-hal.lnx.8.0.r50-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="refs/heads/android-core.lnx.6.0.r41-rel"/>
  <project name="platform/hardware/qcom/camera" path="hardware/qcom/camera" revision="refs/heads/camera.lnx.3.2.r19-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="refs/heads/display.lnx.3.4.1.r5-rel"/>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="refs/heads/location.lnx.6.0.1.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="refs/heads/video-userspace.lnx.2.12.r2-rel"/>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="refs/heads/ppat-corepower.lnx.1.0.r56-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="refs/heads/wlan-aosp.lnx.6.0.r38-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="packages/apps/SnapdragonCamera" revision="refs/heads/camera-SnapdragonCamera.lnx.4.2.r5-rel"/>
  <project name="platform/packages/apps/SnapdragonGallery" path="vendor/codeaurora/commonsys/packages/apps/SnapdragonGallery" revision="refs/heads/android-snapdragonGallery.lnx.3.0.r20-rel"/>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="refs/heads/wlan-service.lnx.6.0.r43-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="refs/heads/nfc.vendor.lnx.2.2.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="refs/heads/nfc.vendor.lnx.2.2.r5-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="refs/heads/audio-drivers.lnx.4.0.r24-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-4.19/techpack/camera" revision="refs/heads/camera-kernel.lnx.1.0.r17-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-4.19/techpack/display" revision="refs/heads/display-kernel.lnx.4.19.r25-rel"/>
  <project name="platform/vendor/opensource/video-driver" path="kernel/msm-4.19/techpack/video" revision="refs/heads/video-kernel.lnx.4.19.r23-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="refs/heads/audio-hal.lnx.8.0.r50-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="refs/heads/data.lnx.6.0.r42-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="refs/heads/data.lnx.6.0.r42-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="refs/heads/data.lnx.6.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="refs/heads/data.lnx.6.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="refs/heads/wigig-vndr.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="refs/heads/android-core.lnx.6.0.r41-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="refs/heads/location.lnx.6.0.1.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="refs/heads/core-technologies.lnx.3.0.r54-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="refs/heads/power.legacyopensource.lnx.2.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/legacy/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/legacy/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="refs/heads/android-core.lnx.6.0.r41-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="refs/heads/data.lnx.6.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="refs/heads/android-core.lnx.6.0.r41-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="refs/heads/core-technologies.lnx.3.0.r54-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="refs/heads/opensource-tools.lnx.1.0.r151-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="refs/heads/core-technologies.lnx.3.0.r54-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="refs/heads/core-technologies.lnx.3.0.r54-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="refs/heads/wigig-vndr.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/prima" path="vendor/qcom/opensource/wlan/prima" revision="refs/heads/wlan-driver.lnx.1.0.r48-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="refs/heads/wlan-service.lnx.6.0.r43-rel"/>
  <project name="platform/vendor/qcom/atoll" path="device/qcom/atoll" revision="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/ferrum" path="device/qcom/msm8909" revision="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/msm8909go" path="device/qcom/msm8909go" revision="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/msm8937_lily" path="device/qcom/msm8937_lily" revision="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/msmnile" path="device/qcom/msmnile" revision="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/skunk" path="device/qcom/sdm845" revision="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/steppe" path="device/qcom/sm6150" revision="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/thorium_32" path="device/qcom/msm8937_32" revision="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/thulium" path="device/qcom/msm8996" revision="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/trinket" path="device/qcom/trinket" revision="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="refs/heads/wlan-service.lnx.6.0.r43-rel"/>
</manifest>
